/*=========================================
            ESTADÍSTICAS
=========================================*/

.stats{
    margin-top:-70px;
    position:relative;
    z-index:50;
}

.stats-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:25px;
}

.stat{
    background:#fff;
    border-radius:20px;
    padding:35px;
    text-align:center;
    box-shadow:0 15px 40px rgba(0,0,0,.10);
    transition:.35s;
}

.stat:hover{
    transform:translateY(-10px);
}

.stat i{
    font-size:42px;
    color:var(--primary);
    margin-bottom:18px;
}

.stat h2{
    font-size:36px;
    color:var(--primary);
    margin-bottom:10px;
}

.stat p{
    color:#666;
}

/*=========================================
        RESPONSIVE ESTADÍSTICAS
=========================================*/

@media(max-width:992px){

    .stats-grid{
        grid-template-columns:repeat(2,1fr);
    }

}

@media(max-width:768px){

    .stats{

        margin-top:40px;

    }

    .stats-grid{

        grid-template-columns:1fr;

    }

}